import { EditorState } from "@codemirror/state";
export declare function findFirstCursor(state: EditorState): {
    pos: number;
};
export declare function isCursorInRange(state: EditorState, from: number, to: number): boolean;
